#
# spec file for package lopster (Version 0.9.9)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  glib glib-devel gtk gtk-devel xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glib glib-devel glibc glibc-devel gpm gppshare grep groff gtk gtk-devel gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         lopster
Copyright:    GPL
Group:        Applications/Networking
#Requires:     xforms
Autoreqprov:  on
Version:      0.9.9
Release:      85
Summary:      a Napster/OpenNap client with numerous features
Source: %{name}-%{version}.tar.bz2
Patch:  %{name}-%{version}.dif

%description
Lopster is a Napster/OpenNap client. Napster is a protocol for sharing MP3
files between users. With Napster, the files stay on the client machine, never
passing through the server. The server provides the ability to search for
particular files and initiate a direct transfer between the clients. In
addition, chat forums similar to IRC are available.

Authors:
--------
    Markus Lausser <Sgop@users.sourceforge.net>

SuSE series: gnm

%prep
%setup
%patch

%build
aclocal
autoheader
automake -a
autoconf
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr --bindir=/usr/X11R6/bin
make

%install
make install

%files
%doc ABOUT-NLS AUTHORS BUGS COPYING ChangeLog INSTALL NEWS README README.ES README.pings
/usr/share/lopster
/usr/X11R6/bin/lopster
/usr/share/locale/de/LC_MESSAGES/lopster.mo
/usr/share/locale/fr/LC_MESSAGES/lopster.mo

%changelog -n lopster
* Tue May 29 2001 - uli@suse.de
- update -> 0.9.9
* Thu May 17 2001 - uli@suse.de
- initial package
